» Ubuntu » Пакеты

Error

two or more packages specified (libnm-gtk0 raring)